<!DOCTYPE html>
<html>
    <head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>Site title</title>
	<meta name="description" content="Site Description">
	<link rel="stylesheet" href="./styles/index.css"/>
    </head>

    <body>
	<site-container class="Site">
	    <header class="Site-header">
		<h1>Hello Gun</h1>
	    </header>

	    <main class="Site-main">
		<form-element></form-element>
		<list-element></list-element>
	    </main>
	</site-container>

	<script src="https://cdn.jsdelivr.net/npm/gun/gun.js"></script>
	<script type="module" src="./js/index.js"></script>
    </body>
</html>
